[General]
BrowserDirectory=..\\FirefoxPortable\\App\\Firefox
BrowserExecutable=tbb-firefox.exe
LanguageCode=ru
ProfileDirectory=..\\..\\Data\\profile
DefaultProfileDirectory=..\\DefaultData\\profile
PluginsDirectory=..\\..\\Data\\plugins
DefaultPluginsDirectory=..\\DefaultData\\plugins

[Tor]
ControlPort=9051
TorExecutable=.\\tor.exe
Torrc=..\\Data\\Tor\\torrc
DataDirectory=..\\Data\\Tor

[MainWindow]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x2\xe9\0\0\x1K\0\0\x4\x97\0\0\x2\xee\0\0\x2\xf1\0\0\x1i\0\0\x4\x8f\0\0\x2\xe6\0\0\0\0\0\0)

[MessageLog]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2\xb9\0\0\x2p\0\0\0\0\0\0\0\0\0\0\x2\xb9\0\0\x2p\0\0\0\0\0\0)

[BandwidthGraph]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2(\0\0\x1X\0\0\0\0\0\0\0\0\0\0\x2(\0\0\x1X\0\0\0\0\0\0)

[NetViewer]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x3K\0\0\x2S\0\0\0\0\0\0\0\0\0\0\x3K\0\0\x2S\0\0\0\0\0\0)

[ConfigDialog]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2W\0\0\x1\x8f\0\0\0\0\0\0\0\0\0\0\x2W\0\0\x1\x8f\0\0\0\0\0\0)
